body {
	background-color: #eafed0;
}

.sidebarleft {
	background: #eafed0 url("images/bg5.gif") repeat-x;
    display: inline-block;
    min-height: 600px;
    width: 165px;
	float:left;
	margin-right:30px;
	margin-top: 10px;
	}

.container {
	width:730px;
	margin:25px auto 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}

.content {
	width:520px;
		float:left;
}

.contentdesc {
	padding:5px 45px;
			background:#ffffff;
}


.logo-block {
	display:inline-block;
}


p {
	color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}


.bodycopylink {
    color: #0000cc;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
    text-decoration: underline;
}


.bodycopy {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}


.subhead {
    color: #00608b;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 23px;
}


.logonew {
    margin-top: 80px;
	 margin-bottom:40px;
}

.menu ul {
	list-style:none;
	padding-left:0px;
}

.menu ul li{
background: #eafed0 url("images/menubg.png") repeat-x;
 color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
    max-height: 34px;
    padding: 10px 15px 10px 25px;
    text-transform: uppercase;
	border: 3px solid #7fa948;
}

.menu ul li a{
 color: #ffffff;
 text-decoration:none;
}

.footer {
   background: #a8d969;
    float: left;
    margin-top: 50px;
    padding: 8px;
    width: 100%;
}